"Could not move to Applications folder" = "アプリケーションフォルダに移動できませんでした";
"Do Not Move" = "移動しない";
"I can move myself to the Applications folder if you’d like." = "このアプリケーションをアプリケーションフォルダに移動できます。";
"Move to Applications Folder" = "アプリケーションフォルダに移動する";
"Move to Applications folder in your Home folder?" = "ホームフォルダ内のアプリケーションフォルダに移動しますか？";
"Move to Applications folder?" = "アプリケーションフォルダに移動しますか？";
"Note that this will require an administrator password." = "この操作には管理者パスワードが必要です。";
"This will keep your Downloads folder uncluttered." = "これによりダウンロードフォルダを整理できます。";

